public class TimeTableArray {
	public static void main(String[] args) {
		int numbers[][];
		numbers = new int[10][10];
		for (int i = 0; i <= 9; i++) {
			for (int y = 0; y <= 9; y++) {
				numbers[i][y] = i * y;
			}
		}

		for (int z = 0; z <= 9; z++) {
			for (int j = 0; j <= 9; j++) {
				System.out.print(" " + numbers[z][j]);
			}
			System.out.println("");
		}

	}
}
